Antiprism 0.23

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs

# base/muparser/muParserCallback.h File Reference

Definition of the parser callback class. More...

`#include "muParserDef.h"`
Include dependency graph for muParserCallback.h:
This graph shows which files directly or indirectly include this file:

## Classes
class | mu::ParserCallback
| Encapsulation of prototypes for a numerical parser function. More...
## Namespaces
namespace | mu

| Namespace for mathematical applications.
## Typedefs
typedef std::map< string_type, ParserCallback > | mu::funmap_type
| Container for Callback objects.

## Detailed Description

Definition of the parser callback class.